recovery:
  state:
    round: 332
    hash: "392491db1f257375212b59c41287aeb06a6c08e4e122586555e5c363ce793f84d8884b49c65180955cb03646df9de6fa"
    timestamp: "2025-11-13T05:49:00.160777Z"
  bootstrap: null
  package: null
  stream: null
